[controller]
name=[host]
port=9549
maxConnections=500
routerThreads=1
serviceThreads=2
agentErrorLimit=3
adminGroup="Administrators"
commEncrypted=0
[logging]
logsKept=5
messagesPerLog=100000
[repository]
driver=org.apache.derby.jdbc.ClientDriver
url="jdbc\:derby\://localhost\:1527/TPCDB"
user=aperi	
schema=Aperi
connectionPool=10
